<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="918b204a3749d2ccf660ea8f3b029cfc">
  <dict>
    <!--2020-03-28 10:18:05.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:18:05.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:18:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:18:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:18:05.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-07-27 10:20:55.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-05-08 16:48:53.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2020-03-28 10:18:05.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 10:18:05.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:18:05.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:18:05.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2020-03-28 10:18:05.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2021-08-27 09:42:49.000-->
    <int key="utBsfPort">80</int>
    <!--2021-08-27 09:42:49.000-->
    <string key="utParamsCfg">0:1,5:1,6:1,7:1,8:1</string>
    <!--2020-03-28 10:18:05.000-->
    <int key="utUseApn">3</int>
  </dict>
</config>
